path: '/data/dibe/cvpr2024_dai/data/yolov9_dataset/yolov9_kfold1'
train: '/data/dibe/cvpr2024_dai/data/yolov9_dataset/yolov9_kfold1/train_txt_org.txt'
val: '/data/dibe/cvpr2024_dai/data/yolov9_dataset/yolov9_kfold1/test_txt_org.txt'
test: '/data/dibe/cvpr2024_dai/data/yolov9_dataset/yolov9_kfold1/test_txt_org.txt'
nc: 5

# Classes
names:
  0: 'Bus'
  1: 'Bike'
  2: 'Car'
  3: 'Pedestrian'
  4: 'Truck'
